[mythtv-users] Indoor HD antenna question

Ashu Desai ashu.desai at gmail.com
Tue Apr 17 18:01:13 UTC 2018


On Tue, Apr 17, 2018 at 12:24 PM Stephen Worthington <
stephen_agent at jsw.gen.nz> wrote:

> On Tue, 17 Apr 2018 14:51:25 +0000, you wrote:
>
> >On Tue, Apr 17, 2018 at 3:04 AM John Pilkington <johnpilk222 at gmail.com>
> >wrote:
> >
> >> On 17/04/18 02:36, Stephen Worthington wrote:
> >> > On Mon, 16 Apr 2018 23:35:02 +0000, you wrote:
> >> >
> >> >
> >> >> Is there a way that I can make a frontend match a particular version
> of
> >> a
> >> >> backend? I had created a backend a few months back but never got
> around
> >> >> making a frontend. SO - if I were to do this - I am thinking why not
> >> just
> >> >> make a frontend on an already made backend?
> >> >>
> >> >> It's a few months old, so I may need to do a complete refresh but
> >> wanted to
> >> >> see if I should go that way or should I make a brand new install?
> >> >>
> >> >> I have always used centos so that's where I would be going unless
> >> someone
> >> >> tells me otherwise.
> >> >
> >> > I do not do Centos, but if it has packages for MythTV, just install
> >> > the frontend packages.  MythTV packages come as a set with matching
> >> > frontend and backend.  And mythfrontend will tell you if it tries to
> >> > connect to an incompatible backend.  Both the database and the
> >> > communications protocols are versioned and the versions are checked on
> >> > startup.
> >>
> >> Look at the rpmfusion repo
> >>
> >>
> >>
> http://download1.rpmfusion.org/free/el/updates/6/x86_64/mythtv-0.26.1-5.el6.x86_64.rpm


I tried going to the link but it only has 0.29 - went up to
http://download1.rpmfusion.org/free/el/updates/7/x86_64/m/
<http://download1.rpmfusion.org/free/el/updates/7/x86_64/m/mythtv-29.1-15.20180228.8.g925ceea0fb.el7.x86_64.rpm>
but
it only has current ones

Am I looking at the wrong place?



>
> >>
> >> is the metapackage that should bring in the 'current' build for Centos
> >> 6.  For Centos 7:
> >>
> >
> >the version I have (created 8/17) is:
> >
> > mythbackend --version
> >Please attach all output as a file in bug reports.
> >MythTV Version : v28.0-104-g3930f5d
> >MythTV Branch : fixes/0.28
> >Network Protocol : 88
> >Library API : 0.28.20161120-1
> >QT Version : 5.6.1
> >Options compiled in:
> > linux release use_hidesyms using_alsa using_oss using_pulse
> >using_pulseoutput using_backend using_bindings_perl using_bindings_python
> >using_bindings_php using_crystalhd using_dvb using_firewire using_frontend
> >using_hdhomerun using_vbox using_ceton using_hdpvr using_ivtv
> >using_joystick_menu using_libcrypto using_libdns_sd using_libfftw3
> >using_libxml2 using_lirc using_mheg using_opengl using_opengl_video
> >using_opengl_themepainter using_qtwebkit using_qtscript using_qtdbus
> >using_taglib using_v4l2 using_x11 using_xrandr using_xv
> >using_systemd_notify using_bindings_perl using_bindings_python
> >using_bindings_php using_freetype2 using_mythtranscode using_opengl
> >using_vaapi using_vdpau using_ffmpeg_threads using_mheg using_libass
> >using_libxml2
> >
> >Here's the hardware config of my backend - someone mentioned the need for
> >newer box.
> >
> >#lscpu
> >
> >Architecture:          x86_64
> >CPU op-mode(s):        32-bit, 64-bit
> >Byte Order:            Little Endian
> >CPU(s):                4
> >On-line CPU(s) list:   0-3
> >Thread(s) per core:    1
> >Core(s) per socket:    4
> >Socket(s):             1
> >NUMA node(s):          1
> >Vendor ID:             GenuineIntel
> >CPU family:            6
> >Model:                 94
> >Model name:            Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
> >Stepping:              3
> >CPU MHz:               3311.994
> >BogoMIPS:              6623.98
> >Hypervisor vendor:     KVM
> >Virtualization type:   full
> >L1d cache:             32K
> >L1i cache:             32K
> >L2 cache:              256K
> >L3 cache:              8192K
> >NUMA node0 CPU(s):     0-3
>
> That looks fine for a backend box, as long as it has enough RAM.
>
> >
> >
> >>
> >>
> >>
> http://download1.rpmfusion.org/free/el/updates/7/x86_64/m/mythtv-29.1-15.20180228.8.g925ceea0fb.el7.x86_64.rpm
> >
> >
> >I need the same 0.28/fixes correct (for the frontend)?
>
> Yes, although any 0.28 frontend version should be able to talk to any
> 0.28 backend.  But it is best to use exactly the same versions for the
> frontend and backend.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://lists.mythtv.org/mailman/listinfo/mythtv-users
> http://wiki.mythtv.org/Mailing_List_etiquette
> MythTV Forums: https://forum.mythtv.org
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20180417/8fecd1dc/attachment.html>


More information about the mythtv-users mailing list